@charset "utf-8";
/* CSS Document */

#contents .txt {
	padding-bottom: 1em;
}

input {
	width: 93%;
	font-size: 1.2em;
}
select {
	font-size: 1.2em;
}
textarea {
	width: 93% !important;
	font-size: 1.2em;
	min-height: 6em !important;
	height: auto !important;
}
button {
	font-size: 1.4em;
}


/* Media Queries */
@media only screen and (min-width: 420px){


}



#contents .img img {
	width: 100%;
}
#contents .container {
	padding-bottom: 20px;
}
